#129526 can’ install the Jupiter X on Jupiter Lite

Landing Forums JupiterX WordPress Theme can’ install the Jupiter X on Jupiter Lite

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Francesco Ghini

    Hi there,

    i purchased a license to upgrade your lite theme, but i did not found the right field in worpdress to put the API code.

    Moreover, once i’ll try to install the theme downloaded, wordpress says “<span class=”Y2IQFc” lang=”en”>The uploaded file passes the upload_max_filesize directive in php.ini.”</span>

     

    Could you help me, please

     

    Francesci

    Alexander Hutsol Support Team

    Hello,

    Please check this article about the server requirements:

    You can also ask your hosting provider support to help you with changing the php.ini settings

    As for the upgrading the theme to pro version please check the following articles:

     

    Let us know if you need our further assistance.

     

    Regards.

Viewing 2 posts - 1 through 2 (of 2 total)
You must be logged in to reply to this topic.
Login